Subject: Re: bug#37345: Icecat doesn't display numbers on Guix System

From: Jan <[email-masked]>
Date: Mon, 9 Sep 2019 15:15:12 +0200

> I got this too when I first installed icecat.
> I am not sure why, but I got no readable presentation
> from icecat until I had done
>  guix install font-dejavu
This one helps, thanks a lot!
> Jesse's fc-list suggestion indicates that the Nimbus fonts ought to
> come in by
>  guix install gs-fonts
> 
> maybe that would work as well as or better than
>  guix install font-dejavu
> 
> Idk :)
This doesn't help.

Anyway shouldn't the font-dejavu package be a dependency of Icecat then?

Jan Wielkiewicz